Community
AutoCAD Produktfamilie - Deutsch
Das Forum für alle Fragen zu AutoCAD, LT, Architecture, Electrical, Map 3D, Mechanical, MEP, Plant 3D, Raster Design, Web App, sowie Autodesk Civil 3D und Advance Steel.
abbrechen
Suchergebnisse werden angezeigt für 
Anzeigen  nur  | Stattdessen suchen nach 
Meintest du: 

AutoCAD 2016 - AutoLISP: Verschieben von Sub-Objekten

29 ANTWORTEN 29
GELÖST
Antworten
Nachricht 1 von 30
lungenstrudel
777 Aufrufe, 29 Antworten

AutoCAD 2016 - AutoLISP: Verschieben von Sub-Objekten

Hallo, ich möchte mit AutoLISP (AutoCAD 2016) automatisiert einen Quader erzeugen, eine Seitenfläche selektieren, sie verschieben, dann eine andere Seitenfläche selektieren, und auch diese verschieben:

 

a.png

b.png

c.png

d.png

 

Hier habe ich aufskizziert, wie ich mit das in LISP in etwa vorstelle. Das funktioniert aber leider überhaupt nicht:

 

(defun Test ( / p1 p2 q1p1 q1p2 q2p1 q2p2)
  ; Punkte Quader
  (setq p1 (list -5 -5 -5))
  (setq p2 (list 5 5 5))

  ; Erzeuge Quader
  (command "quader"
    p1
    p2
  )

  ; Punkte Selektions-Quader rechte Seite
  (setq q1p1 (list 4 6 -6))
  (setq q1p2 (list 6 -6 6))

  ; selektiere rechte Teilfläche und verschiebe sie
  (command "schieben"
    "U"
    "QUADER"
    q1p1
    q1p2
    "V"
    "10,0,0"
  )

  ; Punkte Selektions-Quader obere Seite
  (setq q2p1 (list -6 6 -6))
  (setq q2p2 (list 11 4 6))

  ; selektiere obere Teilfläche und verschiebe sie
  (command "schieben"
    "U"
    "QUADER"
    q2p1
    q2p2
    "V"
    "0,10,0"
  )
)

Kann mir hier jemand weiterhelfen?

 

Mit Grüßen aus Wien,

Heinz

 

 

 

 

@lungenstrudel Der Beitragstitel wurde von @michele.mk zur besseren Auffindbarkeit bearbeitet. Originaltitel: AutoLISP: Verschieben von Sub-Objekten

29 ANTWORTEN 29
Nachricht 2 von 30
cadffm
als Antwort auf: lungenstrudel

Neu einen kurzen Blick riskiert und der erste vermutete Treffer:

Ich bezweifel den Ablauf des verschiebens.

Ohne am PC zu sitzen und auch wenn ich die Unterobjektwahl im Normalfall nie einsetze:

Muß man die Objektwahl nicht beenden wie beim normalen Schieben ohne Option U auch?

Weiter: Verschiebt man nicht VON irgendwo NACH irgendwo, ich sehe nur eine Koordinatenangabe bei dir!?

 

Falls es da noch Klärungsbedarf gibt: Im command gibst du dooch nur an was du auch sonst in der Befehlszeile angeben würdest,

mit Lisp hat das ja im Grunde bis dahin nicht wirklich etwas zutun!?

 

Also fange noch einmal an, händisch den Befehlsablauf durchgehen und 1:1 mitschreiben um es dann durch

den (command ...) Ausdruck später automatisch durchführen zu lassen.

 

Ein Anführungszeichen im (Command) folgt ein  ENTER könnte man sagen, also ist "" nur ein Enter-Druck ohne weitere Eingabe.

- Sebastian -
Nachricht 3 von 30
j.palmeL29YX
als Antwort auf: lungenstrudel

Oha, da geht noch Einiges schief.

 

(command "schieben"
"U"
"QUADER"     ;;;Diese Zeile macht hier gar keinen Sinn, also löschen

 

q1p1
q1p2       ;;; wenn Du schon ein Fenster (F oder K) zur Objektwahl aufspannen willst, mußt Du vorher auch eine Ansicht auf Dein Modell einrichten (Befehl Apunkt oder irgend was anderes), die sicherstellt, daß sich die auszuwählenden Objekte im Fenster befinden.

"V"       ;;; löschen, mit diesem "V" würdest Du einen vorherigen Auswahlsatz (sofern vorhanden) zur Auswahl hinzufügen .

 

""   ;;; Stattdessen ein ENTER (wie hier gezeigt mit "")  hinzufügen, um die Objektwahl abzuschließen.


"10,0,0"      ;;; Hier müssen nun zwei Koordinaten kommen - VON wo und NACH wohin.
)

 

;;; und last not least muß vor dem Ganzen auch noch sichergestellt werden, daß SUBOBJSELECTONMODE den gewünschten Wert hat.

 

Da hast Du noch einen ganzen Berg Arbeit vor Dir ...

 

 

Nachtrag: Und falls Du darüber stolpern solltest, daß der Befehl TEST von AutoCAD gar nicht erkannt wird, dann mußt Du entweder in der Befehlszeile (test) - also in Klammern geschrieben - eingeben oder in Deiner LISPDatei in der ersten Zeile ein c: ergänzen. Also

(defun c:test ( ...)

....

Jürgen Palme
Did you find this post helpful? Feel free to Like this post.
Did your question get successfully answered? Then click on the ACCEPT SOLUTION button.

EESignature

Nachricht 4 von 30
j.palmeL29YX
als Antwort auf: j.palmeL29YX

Hier mal ganz schnell etwas (auf Basis Deines Codes)  hingetippt, womit z.B. die rechte Quaderseite verschoben wird.

Das ist noch bei weitem nicht alles, soll Dir aber Mut machen, wie so was in etwa gehen könnte.

(Wobei sich mir der tiefere Sinn ohnehin noch nicht ganz erschließt: warum erst etwas automatisiert zeichnen und dann in der gleichen Routine wieder ändern? Sollte das später mal auf ein automatisiertes Ändern bestehender Solids hinauslaufen ...  - na gut, wir machen erst mal einen Schritt nach dem anderen.)

 

(defun c:Test ( / p1 p2 q1p1 q1p2 q2p1 q2p2)
; Punkte Quader
(setq p1 (list -5 -5 -5))
(setq p2 (list 5 5 5))

; Erzeuge Quader
(command "quader"
p1
p2
)

; Punkte Selektions-Quader rechte Seite
(command "apunkt" "0,-1,0")
(command "bks" "AN")
(setq q1p1 (list 4 6))
(setq q1p2 (list 6 -6))

; selektiere rechte Teilfläche und verschiebe sie
(command "schieben"
"U"
"F"
q1p1
q1p2
""
"0,0,0"
"10,0,0"
)
)

Jürgen Palme
Did you find this post helpful? Feel free to Like this post.
Did your question get successfully answered? Then click on the ACCEPT SOLUTION button.

EESignature

Nachricht 5 von 30
cadffm
als Antwort auf: j.palmeL29YX

Schreibfehler, die Variable lautet: SUBOBJSELECTIONMODE

_

Puzzlestückchen:

WENN die Objektwahl abgeschlossen ist, wurde versucht mit V die Option "Verschiebung" zu starten

und in dem Fall reicht in der Tat eine Koordinate (weil der Basispunkt mit 0,0,0 angenommen wird).

 

Und stellt's doch biddeschön noch den osnapcoord auf 1 am Anfang, oder nutzt vor der Punktangabe den Objektfang KEIN

- Sebastian -
Nachricht 6 von 30
j.palmeL29YX
als Antwort auf: cadffm

>>Schreibfehler, die Variable lautet: SUBOBJSELECTIONMODE<<

Danke für die Korrektur, hab's leider nur schnell (und schlampig) dahingetippt. Dem @lungenstrudel dürfte der Variablenname aber aus einem anderen Thread ohnehin bekannt sein. Ob er den Schreibfehler überhaupt bemerkt hätte? 😉

 

>>WENN die Objektwahl abgeschlossen ist, wurde versucht mit V die Option "Verschiebung" zu starten ...<<

 

Ok, mit fett unterstrichenem "WENN" (in Sinne von "nachdem") macht das natürlich Sinn. So hatte ich das (ohne AutoCAD vor Augen) noch gar nicht gesehen.

 

>>Und stellt's doch biddeschön noch den osnapcoord auf 1 am Anfang, <<

Ja, da gibt's noch viele Kleinigkeiten zu beachten und Eventualitäten zu berücksichtigen. Mal sehen worauf das hinausläuft ...

 

 

Jürgen Palme
Did you find this post helpful? Feel free to Like this post.
Did your question get successfully answered? Then click on the ACCEPT SOLUTION button.

EESignature

Nachricht 7 von 30
j.palmeL29YX
als Antwort auf: j.palmeL29YX


@j.palmeL29YX wrote:

 

>>WENN die Objektwahl abgeschlossen ist, wurde versucht mit V die Option "Verschiebung" zu starten ...<<

 

Ok, mit  "WENN" macht das natürlich Sinn.


Nee, bin voll ins Bockshorn gelaufen. Eine Option "V" starten zu wollen ist hier natürlich dennoch Quatsch. Wir sind innerhalb des Schieben-Befehles - und da gibt es keine Option "Verschieben". Bin wohl gedanklich beim Befehl Volkörperbearb (_solidedit) mit seiner Unteroption "F" (Flächen) und dann "V" (Verschieben) gewesen. Aber das ist eine ganz andere Baustelle. Und selbst wenn man es damit machen wöllte, müßte nach erfolgter Objektwahl (mit ENTER abgeschlossen) entweder noch ein ENTER kommen und dann eine Koordinate (um einen Verschiebevektor von 0,0,0 nach Koordinate zu definieren) - oder eben zwei Koordinaten (von  - nach).

 

 

Jürgen Palme
Did you find this post helpful? Feel free to Like this post.
Did your question get successfully answered? Then click on the ACCEPT SOLUTION button.

EESignature

Nachricht 8 von 30
cadffm
als Antwort auf: j.palmeL29YX

>"Eine Option "V" starten zu wollen ist hier natürlich dennoch Quatsch. Wir sind innerhalb des Schieben-Befehles - und da gibt es keine Option "Verschieben".

 

Sorry, gut das dir der Schreibfehler aufgefallen ist, die Option lautet natürlich VERSCHIEBUNG 😎

Da merkt man gleich die X-Jahre mehr Erfahrung 😋

- Sebastian -
Nachricht 9 von 30
j.palmeL29YX
als Antwort auf: cadffm

@cadffm: Au weia, jetzt hast Du mich aber erwischt. Als ich das geschrieben habe war mir gar nicht bewußt, daß so eine Option überhaupt angeboten wird - weder Verschieben noch Verschiebung. Wenn ich diese Funktionalität nutzen möchte löse ich nach abgeschlossener Objektwahl (also auf die Frage nach dem Basispunkt der Verschiebung) einfach ein ENTER aus. (Genauso funktioniert übrigens, die Basispunktanfrage mit einer Koordinate [entspicht dem beabsichtigten Verschiebevektor] und die Frage nach dem zweiten Punkt mit ENTER zu beantworten). Das kommt noch aus den Zeiten, als diese Option wirklich nicht explizit in der Befehlszeile angeboten wurde - da mußte man einfach wissen, daß sowas auch funktioniert. Und setidem habe ich wohl nie mehr so richtig hingeschaut. Asche auf mein Haupt - die "X-Jahre Erfahrung" haben offensichtlich auch eine gewisse Betriebsblindheit im Gepäck 😞 .

Aber wir kommen vom Thema ab ...

Jürgen Palme
Did you find this post helpful? Feel free to Like this post.
Did your question get successfully answered? Then click on the ACCEPT SOLUTION button.

EESignature

Nachricht 10 von 30
Alfred.NESWADBA
als Antwort auf: j.palmeL29YX

Hi,

 

>> Aber wir kommen vom Thema ab ...

Macht aber Spass zu lesen ;)))

 

- alfred -

------------------------------------------------------------------------------------
Alfred NESWADBA
Ingenieur Studio HOLLAUS ... www.hollaus.at ... blog.hollaus.at ... CDay 2024
------------------------------------------------------------------------------------
(not an Autodesk consultant)
Nachricht 11 von 30
cadffm
als Antwort auf: j.palmeL29YX

Sobald sich der TO @lungenstrudel  wieder an seinem Thread zu seinem Problem beteiligt, gern.

Solange bleibe ich dabei, denn so OFFtopic ist das Thema ja nicht.

 

>"aus den Zeiten, als diese Option wirklich nicht explizit in der Befehlszeile angeboten wurde"

Sorry, ich habe heute nur ein analoges Buch zu pre-R14 Versionen und da schaue ich jetzt nicht extra nach.

So junge Hüpfer wie ich sind eben schon seit Jahrzehnten verwöhnt 😁

- Sebastian -
Nachricht 12 von 30
lungenstrudel
als Antwort auf: cadffm

Ich bin hier 😉 Was ist bitte ein "TO"?

 

Vielen Dank jedenfalls schonmal an alle Beteiligten für den vielen Input, ich komm erst im Laufe der Woche dazu, mir alles genauer zu Gemüte zu führen.

 

LG aus Wien!

Nachricht 13 von 30
cadffm
als Antwort auf: lungenstrudel

Thread Opener = Themen Starter = Du

 

Schau dir das Thema noch mal ohne den Gedanken an Lisp an, einfach in der Befehlszeile durchgehen..

PS: Ich bin dann im Urlaub, aber da ich der Sache als "komplett automatisiert" ohnehin keine Zukunft schenke,

ist j.palme da eh der bessere Helfer 😉

 

"keine Zukunft schenke," - Damit ist ein allgemeingültiges Tool gemeint, wenn es aber darum geht eine 

Zeichnung komplett neu zu erstellen dann mag das ein gangbarer Weg sein. Oder man nutzt so ein Tool

nur für sich und einem ist bekannt auf was alles zu achten ist (sieht im Moment nicht so aus, sorry 😉 ).

Denn: "Tools" sind toll, können aber auch zerstören und das auch unbemerkt - dann wird der Kummer groß.

 

- Sebastian -
Nachricht 14 von 30
michele.mk
als Antwort auf: lungenstrudel

Hallo @lungenstrudel,

 

was für eine spannende Diskussion! Ich verstehe zwar kein LISP, aber bin schon total gespannt, ob es funktioniert! 

Sehr gut gemacht @cadffm@Alfred.NESWADBA@j.palmeL29YX .

 

@lungenstrudel ich freue mich schon sehr auf deine Rückmeldung. Nimm dir die Zeit alles in Ruhe durchzugehen, wie von @cadffm vorgeschlagen und gib uns dann bescheid. 

 

Viel Spaß schon mal mit AutoCAD und hier bei uns.

 

Gruß,

Michèle 

-------------------------------------------------------------------------------------------------------
Ihr fandet einen Beitrag hilfreich? Dann vergebt dafür Likes!
Eure Anfrage wurde erfolgreich gelöst? Dann einfach auf den 'Als Lösung akzeptieren'-Button klicken!


Michèle Matzeck-Kunstman
Community Manager
Nachricht 15 von 30
j.palmeL29YX
als Antwort auf: lungenstrudel


@lungenstrudel wrote:

ich komm erst im Laufe der Woche dazu, mir alles genauer zu Gemüte zu führen.

 

 


Damit Du weißt, an welcher "Schraube" Du drehen muß (die Diskussion ist oben etwas wirr gelaufen):

- das mit dem "V" und anschließend nur eine Koordinateneingabe (die dann als Vektor von 0,0,0 interpretiert wird) ist ok, das kannst Du so lassen.

- ein leicht zu behebender Fehler: nachdem die gewünschten Objekte (in Deinem Fall nur jeweils eine Fläche des Quaders) gewählt sind, muß die Objektwahl mit einem ENTER (im Code einfach "" schreiben) abgeschlossen werden.

- ein krasser Denkfehler Deinerseits: ich vermute, daß Du vermutest, daß mit der Wahloption "Quader" alle Objekte innerhalb eines räumlichen Quaders gewählt werden. Dem ist aber nicht so.  (Es wäre übrigens schön, wenn AutoCAD eine solche Funktionalität hätte). Mit "Quader" wird genauso wie bei den Auswahloptionen "F" und "K" nur ein zur Ansichtsebene paralleles Auswahlrechteck aufgespannt. Der Unterschied zu "F/K" besteht darin, daß bei "Quader" die Reihenfolge der Pickpunkte entscheidet, ob ein F-Fenster (von links nach rechts) oder ein K-Fenster von rechts nach links aufgespannt wird. Ähnlich wie wenn man bei der Objektwahl einfach durch Picken auf dem Bildschirm ein Auswahlrechteck aufzieht (geeignetes PICKAUTO vorausgesetzt). Deshalb habe ich in meinem obigen Codeschnipsel auch zunächst eine Ansicht erstellt, in der man die gewünschte Fläche durch ein rechteckiges Fenster wählen kann.

Hinzu kommt, daß sich (zumindest in älteren AutoCAD-Versionen) die auszuwählenden Objekte auf dem Bildschirm befinden müssen (siehe SELECTIONOFFSCREEN). Das ist bei solchen automatisch ablaufenden Tools nicht selbstverständlich gesichert und muß explizit berücksichtigt werden.

 

Viel Spaß und Erfolg beim Überarbeiten.

Jürgen Palme
Did you find this post helpful? Feel free to Like this post.
Did your question get successfully answered? Then click on the ACCEPT SOLUTION button.

EESignature

Nachricht 16 von 30
j.palmeL29YX
als Antwort auf: j.palmeL29YX

Hier mal ein (im wesentlichen auf Deinem Code basierender) LISP-Entwurf, der im konkreten Anwendungsfall funktioniert (getestet mit ACAD 2020). Noch nicht implemetiert ist ein ERROR-Handling. Mir geht es nur darum zu zeigen, was an Deinem Versuch geändert/ergänzt werden sollte (mit noch viel Luft nach oben), damit überhaupt das passiert was beabsichtigt ist.

 

(defun c:Test ( / p1 p2 q1p1 q1p2 q2p1 q2p2 submode_old oscoord_old)
  (setq submode_old (getvar "subobjselectionmode"))
  (setq oscoord_old (getvar "osnapcoord"))
  (setvar "subobjselectionmode" 3)
  (setvar "osnapcoord" 1)
  ; Punkte Quader
  (setq p1 (list -5 -5 -5))
  (setq p2 (list 5 5 5))
  
  ; Erzeuge Quader
  (command "quader"
    p1
    p2
  )

  ; Punkte Selektions-Quader rechte Seite
(command "-apunkt" "0,-1,0")
  (setq q1p1 (list 4 6 -6))
  (setq q1p2 (list 6 -6 6))

  ; selektiere rechte Teilfläche und verschiebe sie
  (command "schieben"
    "U"
    "f"
    q1p1
    q1p2
    ""
    "V"
    "10,0,0"
  )

  
  ; Punkte Selektions-Quader hintere Seite
  (command "-apunkt" "1,0,0")
  (setq q2p1 (list -6 6 -6))
  (setq q2p2 (list 11 4 6))

  ; selektiere obere Teilfläche und verschiebe sie
  (command "schieben"
    "U"
    "f"
    q2p1
    q2p2
    ""
    "V"
    "0,10,0"
  )
  (setvar "subobjselectionmode" submode_old)
  (setvar "osnapcoord" oscoord_old)
  (command "Zoom" "V")
  (command "zoom" "V")
  (princ)
)

Offen ist für mich weiterhin die Frage, inwieweit das mal als "allgemein" nutzbares Tool Anwendung finden soll.

 

 

Jürgen Palme
Did you find this post helpful? Feel free to Like this post.
Did your question get successfully answered? Then click on the ACCEPT SOLUTION button.

EESignature

Nachricht 17 von 30
lungenstrudel
als Antwort auf: j.palmeL29YX

Lieber Jürgen, vielen Dank für Deine Bemühungen. Das hilft wirklich weiter. Ja, die Sache mit dem Quader ist wohl das eigentliche Hauptproblem. Schwer irreführend, und auch mit stundenlanger Durchforstung der (online) kaum vorhandenen bzw. nicht brauchbaren Dokumentation nicht in den Griff zu bekommen.

 

Ich hatte den 'Quader' genau wie Du sagst interpretiert, und das hat mich sehr viel Zeit gekostet. Wahrscheinlich sollte AutoDesk hier mal Nachhilfeunterricht in Geometrie auf der Personalentwicklungs-Seite anbieten, insbesondere Unterschied zwischen Quader und Rechteck.

 

Dass ich explizit eine Ansicht wählen muss, hatte ich bereits vermutet, das wird mein nächster Schritt.

 

Danke nochmal, ich melde mich mit einem Fortschrittsbericht sobald ich dazukomme.

 

LG, Heinz

Nachricht 18 von 30
j.palmeL29YX
als Antwort auf: lungenstrudel


@lungenstrudel wrote:

 

die Sache mit dem Quader ist wohl das eigentliche Hauptproblem. Schwer irreführend, und auch mit stundenlanger Durchforstung der (online) kaum vorhandenen bzw. nicht brauchbaren Dokumentation nicht in den Griff zu bekommen.


 

Für mich ist die Hilfe zum Befehl "Wahl" von seltener Klarheit und eindeutig formuliert (siehe Bild). (Davon unberührt bleibt die Tatsache, daß "Quader" - im englischen "Box" - ein an dieser Stelle bzw. in diesem Zusammenhang unglücklich gewählter Begriff ist.)

Aber dieses "Problem" (Mißverständnis) ist ja nun geklärt ... 

 

Jürgen Palme
Did you find this post helpful? Feel free to Like this post.
Did your question get successfully answered? Then click on the ACCEPT SOLUTION button.

EESignature

Nachricht 19 von 30
j.palmeL29YX
als Antwort auf: lungenstrudel


@lungenstrudel wrote:

Lieber Jürgen, vielen Dank für Deine Bemühungen. Das hilft wirklich weiter. Ja, die Sache mit dem Quader ist wohl das eigentliche Hauptproblem. Schwer irreführend, und auch mit stundenlanger Durchforstung der (online) kaum vorhandenen bzw. nicht brauchbaren Dokumentation nicht in den Griff zu bekommen.

 

Ich hatte den 'Quader' genau wie Du sagst interpretiert, und das hat mich sehr viel Zeit gekostet. Wahrscheinlich sollte AutoDesk hier mal Nachhilfeunterricht in Geometrie auf der Personalentwicklungs-Seite anbieten, insbesondere Unterschied zwischen Quader und Rechteck.

 

Dass ich explizit eine Ansicht wählen muss, hatte ich bereits vermutet, das wird mein nächster Schritt.

 

Danke nochmal, ich melde mich mit einem Fortschrittsbericht sobald ich dazukomme.

 

LG, Heinz


 

Auch in dem dort gezeigten Video ist unschwer zu erkennen, daß ich vor den "Strecken" jeweils eine geeignete Ansicht gewählt habe die es erlaubt, durch zwei Pickpunkte (Rechteck aufspannen) die Objekte zu wählen, die "gestreckt" werden sollen. Was vollständig im Fenster liegt wird verschoben. Bei Solids die nur teilweise hineinragen wird nur die im Auswahlrechteck befindliche Fläche (Unterobjekt des Solds) verschoben (und das sieht aus wie ein normales "Strecken").

Jürgen Palme
Did you find this post helpful? Feel free to Like this post.
Did your question get successfully answered? Then click on the ACCEPT SOLUTION button.

EESignature

Nachricht 20 von 30
j.palmeL29YX
als Antwort auf: j.palmeL29YX

Im vorherigen Post wollte ich eigentlich nur diesen Satz als Bezug zitieren:

"Dass ich explizit eine Ansicht wählen muss, hatte ich bereits vermutet, das wird mein nächster Schritt."

Der Rest sollte weg. (Sonst weiß man gar nicht, worauf sich meine Antwort, besser mein Hinweis bezieht). Als ich es bemerkt habe konnte ich leider nicht mehr editieren.

Da ich nun einmal dabei bin:

Wenn man die Ansicht händisch wie in meinem Video wählt, muß es nicht zwingend eine planare/lotrechte Ansicht auf das Modell sein (wie im Video zu erkennen). Hauptsache man erwischt irgendwie genau die Objekte, die man verschieben/strecken will. Wenn man den Vorgang automatisieren will muß man sich gut überlegen, wie man eine geeignete Ansicht und dann einen geeigneten Auswahlbereich (Rechteck oder Polygon)  definiert. (Das ist einer der Gründe, weshalb ich  ein allgemein nutzbares Tool ebenso wie Sebastian für kaum realisierbar erachte.) Für 'nen einfachen Quader mag das ja noch angehen, für ein reales Modell hingegen, ...?

Im Gegenteil, ich würde sogar davon ausgehen, daß man wie auch beim 2D-Strecken häufig nicht mit einem rechteckigen Auswahlfenster zum Ziel kommt, sondern sich mit einem Polygon geschickt um die zu streckenden Objekte herum"tasten" muß. Und spätestens hier hört "automatisch" bei mir auf ... 😞

Aber ich will Dir nicht den Mut nehmen. Ich kenne Deine Ansprüche an das zukünftige Tool und die zu erwartenden Einsatz-/Anwendungsfälle nicht.

Mach mal ...

Jürgen Palme
Did you find this post helpful? Feel free to Like this post.
Did your question get successfully answered? Then click on the ACCEPT SOLUTION button.

EESignature

Sie finden nicht, was Sie suchen? Fragen Sie die Community oder teilen Sie Ihr Wissen mit anderen.

In Foren veröffentlichen